<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.QCQIM.1.0" sync-j="8"/>
  <project name="clo/le/meta-qcom-ml" path="layers/meta-qti-ml" revision="c25b0441b53dee1b5b8f896db18cfe6cdb4e27e1" upstream="refs/heads/iot-ml-qc.lnx.1.0.r2-rel"/>
  <project name="clo/le/meta-qti-gst" path="layers/meta-qti-gst" revision="a0cdd9f9d11ed6c4f7e088447011eaad91223195" upstream="refs/heads/imsdk.lnx.2.0.0.r2-rel"/>
  <project name="clo/le/meta-qti-qim-product-sdk" path="layers/meta-qti-qim-product-sdk" revision="c989136644cb51979e4aebf593ecbde46a677cea" upstream="refs/heads/meta-qc-qim-product.sdk.1.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="sources/gst-plugins-qti-oss" revision="ed15004492fa3927dd867d3e377ba5cf4411b71f" upstream="refs/heads/imsdk.lnx.2.0.0.r2-rel"/>
</manifest>
